

body{
	background-color: #ffffff;
	}

div.vizit-box.vb-panel{
	border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.vizit-box.vb-panel div.vizit-box-head{
	border-bottom: 1px solid;
	border-color: #ddd;
		border-top: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
			background-color: #616161;
	    color: #ffffff;
    font-size: 20px;
	
        
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 10px 15px;
}
div.vizit-box.vb-panel div.vizit-box-head a{
	color: #ffffff;
    font-size: 20px;
    text-decoration: underline;
}
div.vizit-box.vb-panel div.vizit-box-head a:hover{
	text-decoration: none;
}
div.vizit-box.vb-panel div.vizit-box-footer{
	border-bottom: 1px solid;
	border-color: transparent;
	
    color: #333333;
    font-size: 13px;
	
    background-color: #f5f5f5;
    
        
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
div.vizit-box.vb-panel div.vizit-box-footer a,
div.vizit-box.vb-panel div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vb-advantage div.vizit-box-footer{
    color: #333333;
    font-size: 13px;
    background-color: #f5f5f5;
    }
div.vb-advantage div.vizit-box-footer a,
div.vb-advantage div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vizit-box.vb-panel div.vizit-box-boby{
	padding: 15px;
		background-color: #ffffff;
		border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 1px solid transparent;
	border-top: none;
}
	
.fixed-social-btn{
		background-color: rgba(0, 0, 0, 0.7);
			}	

.fixed-top-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	}	


.fixed-cart-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}	


.fixed-write-us-btn{
		background-color: rgba(0, 0, 0, 0.7);
			left: 20px;
			}	
	
























div.vizit-box.page-block-id-1604106{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1604106 div.vbh-table div.vbh-cell-3 div.cell-3-head:before{ background-color: #3EB489; }div.vb-header.vb-header-3.page-block-id-1604106 div.vbh-table div.vbh-cell-3 div.cell-3-head:after{ background-color: #bdbbbd; }div.vb-header.vb-header-3.page-block-id-1604106 div.about-firm{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604106 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #000000; }
div.vb-header.vb-header-3.page-block-id-1604106 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604106 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604106 .h3-down i{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604106 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-3.page-block-id-1604106 div.vb-cont .header-3-bg-cont{ background-color: transparent; }
div.vizit-box.page-block-id-1604108 div.vb-cont .vizit-box-boby{ background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604108 div.vb-cont { background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604108 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604108 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604108 div.f-cols div.fc-head{ background-color: #3EB489; }
div.vb-footer.vb-footer-3.page-block-id-1604108 div.f-cols div.fc-head:after{ background-color: #3EB489; }
div.vizit-box.page-block-id-1604109{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1604109 div.vbh-table div.vbh-cell-3 div.cell-3-head:before{ background-color: #3EB489; }div.vb-header.vb-header-3.page-block-id-1604109 div.vbh-table div.vbh-cell-3 div.cell-3-head:after{ background-color: #bdbbbd; }div.vb-header.vb-header-3.page-block-id-1604109 div.about-firm{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604109 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #000000; }
div.vb-header.vb-header-3.page-block-id-1604109 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604109 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604109 .h3-down i{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604109 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-3.page-block-id-1604109 div.vb-cont .header-3-bg-cont{ background-color: transparent; }
div.vizit-box.page-block-id-1604110 div.vb-cont .vizit-box-boby{ background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604110 div.vb-cont { background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604110 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604110 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604110 div.f-cols div.fc-head{ background-color: #3EB489; }
div.vb-footer.vb-footer-3.page-block-id-1604110 div.f-cols div.fc-head:after{ background-color: #3EB489; }
div.vizit-box.page-block-id-1604111 div.vb-cont .vizit-box-boby{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.main-menu-cont{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu li.item ul.goods-category-list{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #616161; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu { background-color: #616161; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu div.mobile-mm-phones { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu div.mobile-mm-search { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu li.item a.menu-link{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu li.item a.menu-link i{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 ul.main-menu li.item ul.goods-category-list a{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu { color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu div.toggle-menu span.hamburger { background-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu div.toggle-menu { border-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604111 div.mobile-menu div.mobile-mm-phones a { color: #f5f5f5; }
div.vizit-box.page-block-id-1604112 div.vb-cont .vizit-box-boby{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.main-menu-cont{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu li.item ul.goods-category-list{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #616161; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu { background-color: #616161; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu div.mobile-mm-phones { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu div.mobile-mm-search { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu li.item a.menu-link{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu li.item a.menu-link i{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 ul.main-menu li.item ul.goods-category-list a{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu { color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu div.toggle-menu span.hamburger { background-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu div.toggle-menu { border-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604112 div.mobile-menu div.mobile-mm-phones a { color: #f5f5f5; }
div.vizit-box.page-block-id-1604115{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1604116{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1604116 div.vbh-table div.vbh-cell-3 div.cell-3-head:before{ background-color: #3EB489; }div.vb-header.vb-header-3.page-block-id-1604116 div.vbh-table div.vbh-cell-3 div.cell-3-head:after{ background-color: #bdbbbd; }div.vb-header.vb-header-3.page-block-id-1604116 div.about-firm{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604116 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #000000; }
div.vb-header.vb-header-3.page-block-id-1604116 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604116 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604116 .h3-down i{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604116 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-3.page-block-id-1604116 div.vb-cont .header-3-bg-cont{ background-color: transparent; }
div.vizit-box.page-block-id-1604117 div.vb-cont .vizit-box-boby{ background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604117 div.vb-cont { background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604117 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604117 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604117 div.f-cols div.fc-head{ background-color: #3EB489; }
div.vb-footer.vb-footer-3.page-block-id-1604117 div.f-cols div.fc-head:after{ background-color: #3EB489; }
div.vizit-box.page-block-id-1604118 div.vb-cont .vizit-box-boby{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.main-menu-cont{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu li.item ul.goods-category-list{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #616161; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu { background-color: #616161; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu div.mobile-mm-phones { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu div.mobile-mm-search { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu li.item a.menu-link{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu li.item a.menu-link i{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 ul.main-menu li.item ul.goods-category-list a{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu { color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu div.toggle-menu span.hamburger { background-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu div.toggle-menu { border-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604118 div.mobile-menu div.mobile-mm-phones a { color: #f5f5f5; }
div.vizit-box.page-block-id-1604120{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1604121{ margin-bottom: 0px; }
div.vb-header.vb-header-3.page-block-id-1604121 div.vbh-table div.vbh-cell-3 div.cell-3-head:before{ background-color: #3EB489; }div.vb-header.vb-header-3.page-block-id-1604121 div.vbh-table div.vbh-cell-3 div.cell-3-head:after{ background-color: #bdbbbd; }div.vb-header.vb-header-3.page-block-id-1604121 div.about-firm{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604121 div.vbh-table div.vbh-cell-2 .inp-group input{ border-color: #000000; }
div.vb-header.vb-header-3.page-block-id-1604121 div.vbh-table div.vbh-cell-3 div.cell-3-cont{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604121 div.vbh-table div.vbh-cell-3 div.cell-3-cont a{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604121 .h3-down i{ color: #000000; }div.vb-header.vb-header-3.page-block-id-1604121 div.vb-cont{ background-color: #ffffff; }
div.vb-header.vb-header-3.page-block-id-1604121 div.vb-cont .header-3-bg-cont{ background-color: transparent; }
div.vizit-box.page-block-id-1604122 div.vb-cont .vizit-box-boby{ background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604122 div.vb-cont { background-color: #fcfcfc; }
div.vb-footer.vb-footer-3.page-block-id-1604122 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604122 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1604122 div.f-cols div.fc-head{ background-color: #3EB489; }
div.vb-footer.vb-footer-3.page-block-id-1604122 div.f-cols div.fc-head:after{ background-color: #3EB489; }
div.vizit-box.page-block-id-1604123 div.vb-cont .vizit-box-boby{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.main-menu-cont{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu li.item ul.goods-category-list{ background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #616161; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu { background-color: #616161; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu div.mobile-mm-phones { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu div.mobile-mm-search { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu { background-color: #616161; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu li.item a.menu-link{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu li.item a.menu-link i{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 ul.main-menu li.item ul.goods-category-list a{ color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu { color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu div.toggle-menu span.hamburger { background-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu div.toggle-menu { border-color: #f5f5f5; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1604123 div.mobile-menu div.mobile-mm-phones a { color: #f5f5f5; }
div.vizit-box.page-block-id-1604124{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1604125{ margin-bottom: 0px; }
body{
font-family: 'Open Sans';
}
.social-icon,
.social-icon.social-icon-black {
    width: 32px;
    height: 32px;
    opacity: 1;
    margin: 0px 3px;
border-radius: 3px;
position: relative;
background-color: #29ad93 !important;
	 -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.social-icon:after,
.social-icon.social-icon-black:after{
position: absolute;
font-family: 'Fontawesome';
font-size: 18px;
width: 24px;
height: 24px;
color: #fff;
right: 0;
left: 0;
margin: 0 auto;
top: 0.2em !important;
text-align: center;
font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: antialiased;
}
.fixed-social-btn .social-icon:after {
top: 0.1em !important; !important;
}
.social-icon.social-icon-twitter{
	background-position: 0px 0px;
background-image: none;
}
.social-icon.social-icon-twitter:after {
    content: "\f099";
}
.social-icon.social-icon-twitter:hover{
	background-color: #1da1f2 !important;
}
.social-icon.social-icon-facebook{
	background-position: -32px 0px;
background-image: none;
}
.social-icon.social-icon-facebook:after {
    content: "\f09a";
}
.social-icon.social-icon-facebook:hover{
	background-color: #29487d !important;
}
.social-icon.social-icon-google{
	background-position: -64px 0px;
background-image: none;
}
.social-icon.social-icon-google:after {
    content: "\f0d5";
}
.social-icon.social-icon-google:hover{
	background-color: #db4437 !important;
}
.social-icon.social-icon-vk{
	background-position: -95px 0px;
background-image: none;
}
.social-icon.social-icon-vk:after {
    content: "\f189";
}
.social-icon.social-icon-vk:hover{
	background-color: #507299 !important;
}
.social-icon.social-icon-youtube{
	background-position: -127px 0px;
background-image: none;
}
.social-icon.social-icon-youtube:after {
    content: "\f16a";
}
.social-icon.social-icon-youtube:hover{
	background-color: #ff0000 !important;
}
.social-icon.social-icon-blogger{
	background-position: -159px 0px;
}
.social-icon.social-icon-blogger:hover{
	background-color: #ff8000 !important;
}
.social-icon.social-icon-instagram{
	background-position: -192px 0px;
background-image: none;
}
.social-icon.social-icon-instagram:after {
    content: "\f16d";
}
.social-icon.social-icon-instagram:hover{
	background-color: #d10869 !important;
}
/*-------убираем тень блоков---------*/
div.vizit-box.vb-panel{
box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
/*-----баннеры-----*/
.carousel-control.right {
background-image: linear-gradient(to left,rgba(0,0,0,0.1) 0,rgba(0, 0, 0, 0) 100%);
}
.carousel-control {
 width: 15%; 
font-size: 20px; 
color: rgba(255, 255, 255, 0); 
text-align: center; 
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); 
filter: alpha(opacity=50); 
opacity: .0;
}
.carousel-control.left {
background-image: linear-gradient(to right,rgba(0,0,0,0.1) 0,rgba(0, 0, 0, 0) 100%);
}
.carousel-control {
width: 15%; 
font-size: 20px; 
color: rgba(255, 255, 255, 0); 
text-align: center; 
text-shadow: 0 1px 2px rgba(0, 0, 0, 1); 
filter: alpha(opacity=50); 
opacity: .0;
}
.carousel-indicators { 
position: absolute; 
z-index: 100;
bottom: -8px;
}
.carousel-indicators .active { 
width: 13px; 
height: 13px; 
margin: 0px 4px; 
background-color: #3eb489; 
border: 2px solid #3eb489;
}
.carousel-indicators li {
display: inline-block; 
width: 13px; 
height: 13px;
margin: 0px 4px; 
cursor: pointer;  
background-color: rgba(0, 0, 0, 0.3); 
border: 2px solid rgba(0, 0, 0, 0); 
border-radius: 10px;
}
.carousel-inner>.item img,
div.vb-banner div.single-il img{
    text-align: center;
    margin: 0 auto;
    float: none;
width:100%;
}
/* -----преимущества----- */
div.vb-advantage.vb-advantage-2 div.vb-cont{
background-color: #f7f7f7 !important;
}
div.vb-advantage.vb-advantage-2 div.vb-cont:before,
div.vb-advantage.vb-advantage-2 div.vb-cont:after{
content: '';
position: absolute;
width: 10%;
height: 3px;
background: #333;
}
div.vb-advantage.vb-advantage-2 div.vb-cont:before{
top: 0;
left: 0;
}
div.vb-advantage.vb-advantage-2 div.vb-cont:after{
bottom: 0;
right: 0;
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item .title {
    font-weight: 700;
    font-size: 19px;
}
div.vb-advantage.vb-advantage-2 div.avn-block-title, div.vb-advantage.vb-advantage-2 div.avn-block-title a {
    font-size: 30px;
    font-weight: 700;
margin-bottom: 20px;
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item .img span {
    border-radius: 100%;
    background-color: rgba(255,255,255,0.5);
    max-width: 150px;
    position: relative;
    overflow: hidden;
border: 4px solid #3eb489;
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item .img img {
    max-width: 100%;
padding: 10px;
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item:hover,
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row a.avn-item:hover{
	background-color: rgba(0,0,0,0.05);
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item,
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row .avn-item .img{
	text-align: center;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
padding: 10px;
padding-bottom: 20px;
}
div.vb-advantage.vb-advantage-2 div.avn-list div.avn-row a.avn-item:hover .img{
	-webkit-transform: translate3d(0, -15px, 0);
	transform: translate3d(0, -15px, 0);
}
/* -----контакты----- */ 
div.vb-contact.vb-contact-3 .vb-cont .vizit-box-boby{
z-index: 3;
background-color: #fff !important;
position: relative;
border-bottom: 1px solid #e0e0e0;
}
div.vb-contact.vb-contact-3 div.contact-cont .c-contact{
padding: 3px 0px;
font-size: 16px;
font-weight: 700;
}
div.vb-contact.vb-contact-3 div.contact-cont .c-phones a.c-phone-item:before {
    margin-left: 10px;
    font-size: 15px;
    color: #3eb489;
    height: 27px;
    width: 27px;
    padding-top: 7px;
    padding-left: 7px;
}
div.vb-contact.vb-contact-3 div.contact-cont .c-phones a:before {
content: "\e182";
    position: relative;
    top: 2px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
      margin-right: 10px;
    font-size: 15px;
    color: #3eb489;
    height: 27px;
    width: 27px;
    padding-top: 7px;
padding-left: 10px;
}
div.vb-contact.vb-contact-2 ul.contact li{
	border-bottom: 1px solid #ccc !important;
}
@media (max-width: 767px) {
div.vb-contact.vb-contact-3 div.contact-cont .c-contact{
display: none;
}
}
/* -----корзина----- */ 
.fixed-cart-btn{
	border-radius: 0px !important;
	height: 45px;
	width: 45px;
	background-color: rgba(0,0,0,0.3);
}
.fixed-cart-btn i{
	font-size: 18px;
	line-height: 0.5;
}
/* -----форма ввода----- */ 
.form-control{box-shadow: none; background-color:#fff; border-color: #ccc; border-radius: 0px;}.form-control:focus {box-shadow: none; border:1px solid #000;}
/* -----бел. кнопка----- */  
.btn-default { color: black; border-color: #ccc;  background-color:  #fff;} .btn-default:hover {color: #333; border-color: #333; background-color: white; } 
/* -----голуб. кнопка----- */ 
.btn-info {
    color: #fff;
    background-color: #3eb489;
    border-color: #3eb489;
}
.btn-info:hover {
    color: #333;
    background-color: #fff;
    border-color: #3eb489;
}
/* -----син. кнопка----- */ 
.btn-primary {
    color: #fff;
    background-color: #2d9c3a;
    border-color: #2d9c3a;
}
.btn-primary:hover {
    border-color: #268731;
    background-color: #268731;
}
/* -----зел. кнопка----- */ 
.btn-success, .btn-success[disabled], .btn-success[disabled].active{
   color: #fff;
border-color: #eb974e;
background-color: #eb974e;
}
.btn-success:hover{
color: #333;
	background-color: #fff;
    border-color: #eb974e;
}
/* -----в корзину----- */ 
.cart-button-typ-big{
   border-radius: 0px;
}
.cart-button-typ-big.cart-button-to-cart{
   color: #fff; 
background: #eb974e; 
border-color: #eb974e;
 transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
.cart-button-typ-big.cart-button-to-cart:hover{
	background-color: #fff;
    border-color: #eb974e;
color: #333;
}
.cart-button-typ-big.cart-button-in-cart{
background-color: #fff;
    border-color: #0099b0;
color: #333;
}
/* -----стиль всех кнопок----- */  
.btn{
border-radius: 0px;
 transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
/* -----кнопка текстового блока----- */ 
 .suit_and_tie{ 
width: 100%;
text-decoration: none; 
border: 1px solid #00a4e0;
color: #fff;
font-weight: 700;
	background-color: #00a4e0;
border-radius: 0px; 
font-size: 14px;  
padding: 7px 20px; 
opacity: 0.5;
transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
} 
.suit_and_tie:hover {
opacity: 1;
} 
.suit_and_tie em{
margin-left: 10px;
}
/* -----кнопка блока----- */ 
div.vizit-box.vb-panel div.vizit-box-footer {
    background-color: #545454 !important;
}
div.vizit-box.vb-panel div.vizit-box-footer span,
div.vizit-box.vb-panel div.vizit-box-footer a{ 
color: #fff;
transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
div.vizit-box.vb-panel div.vizit-box-footer i{
margin-left: 7px;
transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
div.vizit-box.vb-panel div.vizit-box-footer:hover i{
 -webkit-transform: translate3d(5px, 0, 0);
	transform: translate3d(5px, 0, 0);
}
/* -----меню категорий----- */ 
div.vb-category-menu ul.category-list{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: -15px;
	margin-bottom: -17px;
}
div.vb-category-menu ul.category-list li.item{
	background-color: #fff;
	padding: 0px;
	margin: 0px -16px;
position: relative;
transition: .3s ease-out; 
-webkit-transition: .3s ease-out;
}
div.vb-category-menu ul.category-list li.item div{
    padding-left: 0px;
}
div.vb-category-menu ul.category-list li.item div i{
	position: absolute;
	left: 95%;
	top: 35%;
font-size: 9px;
color: #333;
 -webkit-transition-duration: .3s;   
	-moz-transition-duration: .3s;
}
div.vb-category-menu ul.category-list li.item:hover div i{
opacity: 0;
}
div.vb-category-menu ul.category-list ul.sub-list li.sub-item{
background: #fff;
position: relative;
margin: 0px;
transition: .3s ease-out; 
-webkit-transition: .3s ease-out;
}
div.vb-category-menu ul.category-list li.item.current div a,
div.vb-category-menu ul.category-list li.sub-item.current a{
	font-weight: normal;
color: #29ad93;
}
div.vb-category-menu ul.category-list a{
	font-size: 14px;
	color: #333;
	display: block;
position: relative;
	padding: 5px 10px;
z-index: 2;
transition: .3s ease-out; 
-webkit-transition: .3s ease-out;
}
div.vb-category-menu ul.category-list a:hover{
color: #29ad93 !important;
}
div.vb-category-menu ul.category-list li.item a:after{
position: absolute;
content: '';
bottom: 0;
left: 10px;
height: 1px;
background: #ccc;
width: calc(100% - 20px);
-webkit-transition-duration: .3s;   
	-moz-transition-duration: .3s;
}
div.vb-category-menu ul.category-list li.sub-item:last-child a:after{
display: none;
}
div.vb-category-menu ul.category-list li.item:last-child a:after{
display: none;
}
div.vb-category-menu ul.category-list li.item ul.sub-list a{
padding: 5px 10px;
padding-left: 20px;
transition: .3s ease-out; 
-webkit-transition: .3s ease-out;
}
div.vb-category-menu ul.category-list a:hover{
	text-decoration: none;
}
div.vb-category-menu ul.category-list li.item ul.sub-list{
	position: absolute;
	background-color: #fff;
	z-index: 900;
	width: 250px;
	top: -7px;
	padding: 0px;
	left: 250px;
	display: block !important;
		opacity: 0;
	  visibility: hidden !important;
		-webkit-transform: scaleY(0.5);
		transform: scaleY(0.5);
		-webkit-transition: -webkit-transform 0.3s;
		transition: transform 0.3s, opacity 0.3s, visibility 0.3s linear 0.3s;
	-webkit-box-shadow: 0px 0px 32px -10px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 32px -10px rgba(0,0,0,0.75);
box-shadow: 0px 0px 32px -10px rgba(0,0,0,0.75);
}
div.vb-category-menu ul.category-list li.item:hover ul.sub-list{
opacity: 1;
	  visibility: visible !important;
	  transition-delay: 0s;
	  -webkit-transform: scaleY(1);
		transform: scaleY(1);
}
div.vb-category-menu ul.category-list li.item.opened div i{
	transform: rotate(0deg);
}
/*------главное меню-------*/
@media (min-width: 767px) {
div.vb-main-menu.main-menu-horizontal div.main-menu-cont{
border-top: 1px solid  #3eb489;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item{
margin: 0 -1px;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item i{
	margin-left: 5px;
margin-top: 0px;
font-size: 17px;
    transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item:hover i{
transform: rotate(180deg);
-webkit-transform: rotate(180deg);
color: inherit !important;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current i{
color: inherit !important;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link{
	display: inline-block;
	padding: 8px 12px;
	position: relative;
text-transform: uppercase;
    font-size: 20px;
font-weight: 700;
	z-index: 300;
	vertical-align: middle;
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
opacity: 0.7;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:before,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:after{
content: '';
position: absolute;
width: 0px;
height: 5px;
opacity: 0;
background:  #3eb489;
 -webkit-transition-duration: .5s;   
-moz-transition-duration: .5s;
top: -3px;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:before{
right: 0;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:after{
left: 0;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover:before, div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover:after{
opacity: 0.7;
width: 50%;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link:before, div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link:after{
opacity: 1;
width: 50%;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover{
	background-color: transparent;
color:  #3eb489;
opacity: 1;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link{
	background-color: transparent;
color:  #3eb489;
opacity: 1;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{
	display: block !important;
	opacity: 0;
width: 250px;
  visibility: hidden !important;
-webkit-transform: scaleY(0.5);
		transform: scaleY(0.5);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s, opacity 0.3s, visibility 0.3s linear 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
-webkit-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.38);
box-shadow: 0px 1px 11px 0px rgba(0,0,0,0.38);
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{
left: 100%;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li > a{
    text-decoration: none;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li.it ul.sub-list > li{
    border-bottom: 1px solid rgba(255,255,255,.1);
	-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li:hover,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li.it ul.sub-list > li:hover{
    background-color: rgba(0,0,0,.1);
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item > div:hover ul.goods-category-list,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list li.it:hover ul.sub-list{
opacity: 1;
  visibility: visible !important;
  transition-delay: 0s;
  -webkit-transform: scaleY(1);
	transform: scaleY(1);
}
}
/*----------шапки блоков----------*/
.vb-cont{
position: relative;
}
div.vizit-box.vb-panel div.vizit-box-head{
	border: none;
border-bottom: 3px solid #e2e2e2;
color: #333 !important;
    padding: 15px 15px;
font-family: 'Open Sans';
text-transform: uppercase;
text-align: center;
font-weight: 700;
background-color: transparent !important;
position: relative;
}
div.vizit-box.vb-panel div.vizit-box-head:before{
position: absolute;
content: '';
bottom: -3px;
left: 0;
width: 50%;
height: 3px;
background: #3eb489;
}
div.vizit-box.vb-panel div.vizit-box-head:before{
left: 0;
border-width: 19px 0 19px 15px;
border-color: transparent transparent transparent rgba(0,0,0,0.2);
}
/*----------шапка сайта----------*/
div.vb-header.vb-header-5 div.vb-cont{
border-bottom: 3px solid #e2e2e2;
}
div.vb-header.vb-header-5 div.vb-cont:after{
position: absolute;
content: '';
height: 3px;
width: 50%;
right: 0;
bottom: -3px;
background: #3eb489;
}
div.vb-header.vb-header-5 div.vb-cont .header-5-bg-cont{
padding: 0px; 
}
@media (min-width: 767px) {
div.vb-header.vb-header-5 div.vbh-table div.vbh-cell-1 {
    max-width: 300px;
    width: 100%;
}
div.vb-header.vb-header-5 div.vbh-table div.vbh-cell-2 {
    flex: 1 1 300px;
    text-align: center;
}
div.vb-header.vb-header-5 div.vbh-table div.vbh-cell-3 {
    max-width: 270px;
width: 100%;
}
}
div.vb-header.vb-header-5 div.vbh-cell-3 .inp-group input{
border-color: #ccc !important;
}
div.vb-header.vb-header-5 div.vbh-cell-3 .inp-group button{
top: 5px;
right: 10px;
}
/*------написать нам-------*/
.fixed-write-us-btn {
    border-radius: 100%;
    height: 65px;
    width: 65px;
    background-image: url(//bigopt.com/static-files/img/firm-image-library/26467/mail-sent-6862.png);
    background-size: 55%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
background-color: rgba(41, 173, 147, 0.7);
}
.fixed-write-us-btn i{
display: none;
}
.fixed-write-us-btn{
	  animation-name: pulse-grow;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
@-webkit-keyframes pulse-grow {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes pulse-grow {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
/*------футер--------*/
div.vb-footer.vb-footer-3 div.vb-cont{
border-top: 3px solid #3eb489;
}
div.vb-footer.vb-footer-3 .text-style{
	font-size: 15px;
}
div.vb-footer.vb-footer-3 .text-style a{
margin-left: 15px;
position: relative;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-footer.vb-footer-3 .text-style a:hover{
	color:  #3eb489 !important;
text-decoration: none;
}
div.vb-footer.vb-footer-3 .text-style a:before{
	content: '';
position: absolute;
top: 8px;
left: -15px;
width: 5px;
height: 5px;
border-radius: 10px;
background: #333;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-footer.vb-footer-3 .text-style a:hover:before{
	webkit-transform: translate3d(5px, 0, 0);
	transform: translate3d(5px, 0, 0);
}
div.vb-footer.vb-footer-3 div.f-cols div.fc-head{
font-size: 19px !important;
font-weight: 700;
padding: 3px 0px;
max-width: 250px;
margin-left: 15px;
}
div.vb-footer.vb-footer-3 div.f-cols div.fc-head span{
width: auto;
display: inline-block;
border-bottom: 3px solid #3eb489;
}
div.vb-footer.vb-footer-3 div.f-cols div.fc-head{
z-index: 2 !important;
}
div.vb-footer.vb-footer-3 div.f-cols div.fc-head:before{
z-index: -1;
content: '';
position: absolute;
width: 100%;
height: 1px;
background: #ccc;
left: 0;
bottom: 4px;
}
.fc-schedule br{
display: none;
}
div.vb-footer.vb-footer-3 div.f-cols div.fc-head:after{
display: none;
}
div.vb-footer.vb-footer-3 div.fc-search .inp-group{
max-width: 250px;
}
div.vb-footer.vb-footer-3 div.fc-search .inp-group input{
border-radius: 0;
background: white;
}
div.vb-footer.vb-footer-3 div.fc-search .inp-group button{
top: 5px;
right: 10px; 
}
/*-----вверх------*/
.fixed-top-btn{
height: 45px;
border-radius: 0;
background: rgba(0,0,0,0.3);
}
/*---------стиль товаров--------*/
.cart-button-typ-animate-icon {
    background-color: #eb974e;
}
.a-vizit-goods-list.a-vizit-goods-list-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -15px -16px -16px -16px;
}
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item {
    min-width: 140px;
   background: #f7f7f7;
border-color: #fff;
}

.cart-button-typ-animate-icon .fa-question{
	left: 0;
}
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item .img .discount {
    background-color: rgba(222, 13, 72, 0.8);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item {
    margin: 5px;
    border: 1px solid #ccc;
    min-width: 120px;
    max-width: 280px;
    position: relative;
-webkit-box-shadow: 0px 0px 0px 1px transparent;
-moz-box-shadow: 0px 0px 0px 1px transparent;
box-shadow: 0px 0px 0px 1px transparent;
 -webkit-transition-duration: 0.7s;
    -moz-transition-duration: 0.7s;
    transition-duration: 0.7s;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item:hover {
border-color: #313c42;
-webkit-box-shadow: 0px 0px 0px 1px #313c42;
-moz-box-shadow: 0px 0px 0px 1px #313c42;
box-shadow: 0px 0px 0px 1px #313c42;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .img .discount {
    background-color: rgba(222, 13, 72, 0.8);
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .price-cont .a-opt-link {
    font-size: 14px;
    font-weight: 700;
}
@media (max-width: 1005px) {
.cart-button-typ-animate-icon.cart-button-ask-price span,
.cart-button-typ-animate-icon.cart-button-to-cart span{
	display: none;
}
.cart-button-typ-animate-icon:hover i{
	left: -2px;
	top: 7px;
}
.cart-button-typ-animate-icon:hover{
	width: 40px;
}
}
@media (max-width: 767px) {
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item .img .acticle {
  display: none;
}
.a-vizit-goods-list.a-vizit-goods-list-2 .avg-item .title a {
    font-size: 13px;
}
.a-vizit-goods-list.a-vizit-goods-list-1 {
    margin: 0 -14px 0 -14px;
}
.a-vizit-goods-list.a-vizit-goods-list-1 .avg-item .title a {
    font-size: 13px;
    text-decoration: none;
}
}
/*--------стиль категорий---------*/
div.vb-category div.category ul, div.vb-page-content div.goods-catalog-content div.category ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
}
div.vb-category div.category ul li.item, 
div.vb-page-content div.goods-catalog-content div.category ul li.item{
overflow: hidden; 
display: inline-block;
border-radius: 0px;
float: none;
border: 1px solid #ccc; 
height: 280px;
width: 280px; 
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-category div.category ul li.item a, 
div.vb-page-content div.goods-catalog-content div.category ul li.item a{
display: block;
height: 280px;
width: 280px;
text-decoration: none;
}
div.vb-category div.category ul li.item a:hover, 
div.vb-page-content div.goods-catalog-content div.category ul li.item a:hover{
background-color: transparent;
}
div.vb-category div.category ul li.item span.img, div.vb-page-content div.goods-catalog-content div.category ul li.item span.img{
height: 280px; 
width: 280px;
top: 0px;
left: 0px; 
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-category div.category ul li.item:hover span.img, div.vb-page-content div.goods-catalog-content div.category ul li.item:hover span.img{
-webkit-transform: scale(0.93);
	transform: scale(0.93);
}
div.vb-category div.category ul li.item span.img img, div.vb-page-content div.goods-catalog-content div.category ul li.item span.img img{
margin: 0 auto;
text-align: center;
}
div.vb-category div.category ul li.item span.title, 
div.vb-page-content div.goods-catalog-content div.category ul li.item span.title{
padding-left: 0px; 
margin-left: 0px;
padding-top: 0px; 
position: relative;
overflow: visible;
font-size: 13px;
color: #fff; 
height: 100%;
font-weight: 700; 
display: block;
text-shadow: rgb(3, 3, 3) 0px 3px 8px;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-category div.category ul li.item span.title span, div.vb-page-content div.goods-catalog-content div.category ul li.item span.title span{
position: absolute;
bottom: 0;
padding: 150px 5px 15px 5px;
height: auto;
width: 278px;
font-weight: 800;
text-transform: uppercase;
font-size: 18px;
text-align: center; 
vertical-align: middle; 
background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.3) 100%);
  background-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.3) 100%);
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
div.vb-category div.category ul li.item:hover span.title span, div.vb-page-content div.goods-catalog-content div.category ul li.item:hover span.title span{
  -webkit-transform: translate3d(0, 200px, 0);
	transform: translate3d(0, 200px, 0);
}
/*-----убираем черный бордюр над блоком------*/
div.vizit-box.vb-panel.vb-page-content div.vizit-box-boby {
    border-top: none;
}